Yorick SOY plugin for Debian
-------------------------------

This is the `soy' plugin by Ralf Flicker for the Yorick interpreted
language, prepackaged for Debian GNU/Linux.

A sample/test file is provided in /usr/share/doc/yorick-soy/examples/. You
can run it with "yorick -batch check.i" after decompressing the file
somewhere.

Thibaut Paumard <paumard@users.sourceforge.net>,  
Fri, 01 Sep 2006 09:51:44 +0200
